from PIL import Image 

PATH = "data/yugo.jpg"

with Image.open(PATH) as img:

    # img.show() # 1000x666
    # img.crop((0, 0, 500, 333)).show()
    # img.crop((700, 50, 1000, 666)).show()
    
    # kropovanje nedostajuceg dela slike
    # img.crop((50, 50, 300, 900)).show()
    img.crop((300, 300, 1100, 900)).show()

    